{"en":"This page is not currently available in your language.","id":"Halaman ini sekarang belum tersedia dalam bahasa Anda.","ms":"Laman ini kini belum boleh didapati dalam bahasa anda.","es_ES":"Esta página no está disponible en tu idioma en este momento.","da_DK":"Denne side er i øjeblikket ikke tilgængelig på dit sprog.","fr":"Cette page n'est actuellement pas disponible dans votre langue.","de":"Diese Seite ist zurzeit nicht in Ihrer Sprache verfügbar.","en_GB":"This page is not currently available in your language.","pl":"Ta strona aktualnie nie jest dostępna w Twoim języku.","it":"Al momento questa pagina non è disponibile nella tua lingua.","nl_NL":"Deze pagina is momenteel niet beschikbaar in je taal.","nb_NO":"Denne siden er for øyeblikket ikke tilgjengelig på språket ditt.","ru":"На данный момент эта страница недоступна на вашем языке.","zh_TW":"此頁面目前沒有您語言的版本。","sv_SE":"Denna sida är för närvarande inte tillgänglig på ditt språk.","th_TH":"หน้านี้ยังไม่มีให้บริการในภาษาของคุณในขณะนี้","zh_CN":"本页面暂无您所需的语言版本。","ja":"申し訳ありませんが、このページは選択した言語ではご利用になれません。","pt_BR":"Esta página não está disponível no momento em seu idioma.","ko":"현재 이 페이지는 한국어 번역이 제공되지 않습니다.","es":"Esta página aún no está disponible en tu idioma.","uk_UA":"На даний момент ця сторінка недоступна на вашій мові.","en_AU":"This page is not currently available in your language."}

Quali sono i requisiti di sistema per eseguire Dropbox?

Dropbox consiglia sempre di applicare gli ultimi aggiornamenti disponibili per il tuo sistema operativo o dispositivo, in modo da garantire la massima compatibilità. Per visualizzare un elenco completo dei requisiti necessari per eseguire Dropbox, fai clic sui seguenti link.

Sezioni di questo articolo:

Requisiti di sistema per l'applicazione desktop Dropbox

L'applicazione desktop può essere eseguita sui sistemi operativi Windows, Mac e Linux. Di seguito sono riportati i requisiti per eseguire l'applicazione Dropbox sul computer:

Windows: 7, 8, 8.1 o 10

  • La cartella Dropbox deve essere su un disco rigido formattato per NTFS

Mac: OS X Mavericks (10.9) fino a macOS Mojave (10.14)

Linux: Ubuntu 14.04 e Fedora 21 o versioni successive

  • Devi avere glibc 2.19 o versioni successive
  • La cartella Dropbox deve essere su un disco rigido o una partizione formattati per ext4
    • Nota. eCryptfs non è supportato, ma Dropbox continuerà a sincronizzarsi con i file system supportati che vengono crittografati tramite crittografia completa del disco (ad esempio LUKS)
  • Se il tuo dispositivo non soddisfa questi requisiti, puoi comunque utilizzare l'applicazione desktop Dropbox purché soddisfi i nostri requisiti di sistema per Dropbox su Linux (ma tieni presente che i risultati potrebbero variare)

Note per l'applicazione desktop

Requisiti di sistema per il sito web di Dropbox (dropbox.com)

Puoi trasferire e scaricare i file da dropbox.com utilizzando la maggior parte dei moderni browser, ma dropbox.com funziona al meglio sulle versioni più recenti di:

Alcune funzioni potrebbero non essere completamente supportate nelle versioni più vecchie di questi browser o nei browser non presenti in questo elenco.

Viene visualizzato il messaggio "browser non sicuro" quando cerco di acquistare un abbonamento Dropbox

Se compare l'errore indicante che il "browser non è sicuro" quando tenti di acquistare un abbonamento Dropbox, significa che, per completare l'acquisto, devi aggiornare il browser a una versione più recente. Aggiorna il browser a una delle versioni indicate sopra.

Per elaborare i pagamenti con carte di credito dei clienti sul suo sito web, Dropbox deve essere conforme agli standard PCI. Il Payment Cards Industry Security Standards Council (PCI SSA) ha recentemente aggiornato i propri requisiti per l'elaborazione dei pagamenti e alcune versioni di browser meno recenti non supportano i nuovi protocolli di sicurezza.

Requisiti di sistema per le app Dropbox per iOS

  • iOS 10 o versioni successive
  • Dispositivo compatibile con iOS 10
  • Un ID Apple per accedere all'App Store

Scarica le app Dropbox per iPhone e iPad.

La versione di Dropbox ottimizzata per dispositivi mobili dovrebbe funzionare in qualsiasi browser web su tutti i dispositivi: http://m.dropbox.com.

Requisiti di sistema per l'app Dropbox per Android

  • Sistema operativo Android 4.4 e versioni successive

Scarica le app Dropbox per Android.

La versione di Dropbox ottimizzata per dispositivi mobili dovrebbe funzionare su qualsiasi dispositivo. Vai a dropbox.com nel tuo browser per dispositivi mobili.

Requisiti di sistema per l'applicazione Dropbox per Windows

  • Un dispositivo Windows 10 con disponibile Microsoft Store
  • Un account Microsoft per installare le applicazioni da Microsoft Store
  • Una versione aggiornata del sistema operativo Windows:
    • Applicazione Windows 10 Creator Update (15063) o versioni successive

Scarica l'applicazione Dropbox da Microsoft Store.

Requisiti di sistema per Dropbox Paper

paper.dropbox.com

App Dropbox Paper per dispositivi mobili

App per iOS

  • iOS 10 o versioni successive
  • Dispositivo compatibile con iOS 10
  • iPhone, iPad e iPod Touch

Applicazione Android

  • Android 5.0 o versioni successive

Requisiti di sistema per Dropbox Showcase

Puoi usare showcase.dropbox.com nelle più recenti versioni per dispositivi mobili e desktop di:

Alcune funzioni potrebbero non essere completamente supportate nelle versioni più vecchie di questi browser o nei browser non presenti in questo elenco.

Requisiti di sistema aggiuntivi per Dropbox su Linux

Dropbox supporta solo Ubuntu 14.04 o versioni successive e Fedora 21 o versioni successive. Se il tuo dispositivo non soddisfa questi requisiti, puoi comunque utilizzare l'applicazione desktop Dropbox. Tuttavia, i tuoi risultati potrebbero essere diversi.

Requisiti per un'esperienza desktop Dropbox ottimale su Linux

Per usufruire di tutte le funzionalità di Dropbox, installa l'applicazione dalla pagina di installazione di Linux. Dovrai inoltre soddisfare tutti i seguenti requisiti software:

  • Glibc 2.19 o versioni successive
  • GTK 2.24 o versioni successive
  • Glib 2.40 o versioni successive
  • Libappindicator 12.10 o versioni successive
  • Nautilus 3.10.1 o versioni successive

Dovrai anche disporre di uno dei seguenti ambienti desktop:

  • Shell GNOME (potrebbe essere necessaria l'estensione TopIcons per visualizzare l'icona nella barra delle applicazioni)
  • Unity
  • GNOME Classic
  • XFCE con le dipendenze Nautilus corrispondenti

Inoltre, la cartella Dropbox deve essere su un disco rigido o una partizione formattati per ext4.

  • eCryptfs non è supportato, ma Dropbox continuerà a sincronizzarsi con i file system supportati crittografati tramite crittografia completa del disco (ad esempio LUKS)

Requisiti per eseguire l'applicazione desktop Dropbox headless su Linux

Se non soddisfi i requisiti sopra descritti, puoi comunque utilizzare l'applicazione desktop Dropbox tramite la riga di comando per sincronizzare i file. Tuttavia, le icone di sincronizzazione e altre funzioni non saranno disponibili.

Per utilizzare l'applicazione desktop tramite la riga di comando, installa l'applicazione dalla pagina di installazione di Linux e utilizza l'interfaccia della riga di comando (CLI) di Linux per controllare l'applicazione desktop.

Per eseguire l'applicazione desktop headless dovrai soddisfare i seguenti requisiti software:

  • Glibc 2.19 o versioni successive

Inoltre, la cartella Dropbox deve essere su un disco rigido o una partizione formattati per ext4.

  • eCryptfs non è supportato, ma Dropbox continuerà a sincronizzarsi con i file system supportati crittografati tramite crittografia completa del disco (ad esempio LUKS)

Supporto per l'indirizzamento IPv6

L'app desktop Dropbox supporta la connessione alle reti che utilizzano l'indirizzamento IPv6. 

Requisiti

  • Versione corrente e funzionante dell'applicazione desktop Dropbox
  • Un gateway NAT64/DNS64 funzionante

Dropbox rileva automaticamente il protocollo degli indirizzi in uso sulla rete. Se la tua rete interna utilizza indirizzi IPv6, l'applicazione desktop opera all'interno di questo ambiente.

Implementazione di IP dual-stack (o dual-stack nativo)

In un'implementazione IP dual-stack in cui IPv6 e IPv4 sono entrambi disponibili, Dropbox utilizza la rete IPv6 per impostazione predefinita. Se gli indirizzi IPv6 vengono risolti lentamente, l'app utilizza IPv4 per impostazione predefinita.

Tieni presente che la sincronizzazione LAN utilizza IPv4. Se la tua rete supporta solo IPv6, non puoi utilizzare la sincronizzazione LAN.

Il mio computer non è più supportato o non sarà più supportato a breve. Che cosa devo fare?

Rilasciamo regolarmente nuove versioni dell'applicazione Dropbox con funzioni aggiuntive, prestazioni migliori e maggiore sicurezza. A volte queste versioni non sono compatibili con i vecchi sistemi operativi. Periodicamente, terminiamo il supporto dell'applicazione Dropbox per questi sistemi operativi per mantenere in linea la nostra offerta di prodotti. Di recente, ad esempio, abbiamo apportato le seguenti modifiche:

Mac OS

  • Nel maggio 2015, l'applicazione desktop Dropbox ha interrotto il supporto per le versioni OS X 10.4 e OS X 10.5 di Mac OS
  • Nel gennaio 2018, l'applicazione desktop Dropbox ha interrotto il supporto per le versioni OS X 10.6 e OS X 10.7 di macOS.

Windows

  • Nell'agosto 2016, l'applicazione desktop Dropbox ha interrotto il supporto per Windows XP
  • Nel gennaio 2018, l'applicazione desktop Dropbox ha interrotto il supporto per Windows Vista

Linux

  • A partire da ottobre 2018 l'applicazione desktop Dropbox non supporterà più Ubuntu 10.04 - 13.10 e Fedora 19 e 20

Se utilizzi l'applicazione desktop Dropbox su un computer con uno di questi sistemi operativi e decidi di non aggiornarlo, i tuoi file rimarranno al sicuro nel tuo account Dropbox. Puoi accedervi da un altro dispositivo supportato o su dropbox.com utilizzando un browser idoneo.

Quali sono le conseguenze per me?

Quando un sistema operativo non è più supportato, l'applicazione Dropbox interrompe la sincronizzazione di qualsiasi file o cartella. Inoltre, verrai scollegato dall'applicazione desktop Dropbox su tale computer.

Per continuare a usare l'applicazione desktop Dropbox su tale PC una volta terminato il supporto per il relativo sistema operativo, dovrai aggiornare quest'ultimo passando a una versione supportata.

Per vedere quale versione del sistema operativo è installata sul tuo computer:

  1. Vai alla pagina Account di Dropbox.
  2. Scorri fino a Dispositivi.
  3. In Attività più recente, passa con il cursore del mouse sull'icona "i" per vedere il sistema operativo del dispositivo.

Amministratori di Dropbox Business

Puoi verificare se i membri del tuo team utilizzano l'applicazione desktop Dropbox con un sistema operativo obsoleto non più supportato.

  1. Accedi a dropbox.com con il tuo account amministratore.
  2. Apri il seguente link: https://www.dropbox.com/team/admin/settings/end_of_support

Ho ricevuto un'email in merito, ma non utilizzo uno dei sistemi operativi elencati in questo articolo

Se hai ricevuto un'email relativa alla fine del supporto, ma non usi uno dei sistemi operativi menzionati nell'articolo, è possibile che l'applicazione Dropbox utilizzi una configurazione non supportata. Consulta l'elenco dei sistemi operativi supportati e tieni presente che le versioni non esplicitamente elencate non sono supportate.

Se utilizzi Windows, verifica che Dropbox non sia in esecuzione in modalità di compatibilità. Per poter eseguire l'applicazione desktop Dropbox, devi disattivare tale modalità.

Ci dispiace. Facci sapere come possiamo migliorare:

Grazie per il feedback! Facci sapere in che modo questo articolo ti è stato utile:

Grazie per i tuoi commenti!

Risposte della community

    Altri modi per ottenere assistenza

    Community

    Supporto Twitter

    Contatta il supporto